#include "QtContext.h"



void QContext::makeCurrent(void)
{
	this->context->makeCurrent();
}
void QContext::doneCurrent(void)
{
	this->context->doneCurrent();
}
void QContext::swapBuffer(void)
{
	this->context->swapBuffers();
}

QContext::QContext( QGLContext *context)
{
	this->context=context;
}

